/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(0,0,0); background-image: url("../assets/images/background_light_brown_green.gif");}
 A:active { color: rgb(0,0,0); background-color: rgb(255,255,204);}
 A:link { color: rgb(0,0,204);}
 A:visited { color: rgb(170,0,0);}
 H1 { margin-top: 3pt; margin-bottom: 3pt;}
 H2 { margin-top: 6pt; margin-bottom: 0pt;}
 P { font-size: small; background-color: transparent; margin-top: 5pt; margin-bottom: 5pt;}
 H3 { margin-top: 6pt; margin-bottom: 6pt;}
 H4 { margin-top: 3pt; margin-bottom: 3pt;}
 .TextNavBar { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: small; color: rgb(0,0,0); text-decoration: none ; clear: both; background-color: transparent; border-left-style: none; margin-top: 0pt; border-top-style: none; border-right-style: none; margin-bottom: 0pt; border-bottom-style: none;}
 H5 { margin-top: 1pt; margin-bottom: 0pt;}
 H6 { margin-top: 3pt; margin-bottom: 3pt;}
 A:hover { color: rgb(0,0,0); background-color: rgb(204,102,204);}
 